/*----CSS----*/

*{margin:0;padding:0;line-height:160%;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline}
ul li a{border:none; text-decoration:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}
html,body{margin:0; padding:0}
img{border:none;}

body{
font-family: 'Hiragino Kaku Gothic Pro', Meiryo, san-serif;
color:#111;
text-align:center;
background:url(img/slash.jpg);
}
a{color:#a50f38;}
a:hover{color:#a50f38; text-decoration:none;}
.clear-f{ clear:both;}

#wrap_all{
width:790px;
text-align:left;
margin:0 auto;
}
#headliner{
font-size:12px;
background:#f9f9f9;
background: -moz-linear-gradient(top, #eee, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background: linear-gradient(top center, #eee 0%, #fff 100%);
border-top:#e3e3e3 solid 2px;
border-bottom:#e3e3e3 solid 2px;
padding-bottom:2px;
margin:0 0 23px 0;
text-align:center;
box-shadow:0 0 8px #888;
}
#headliner .headliner02{
display:block;
padding:17px 10px;
}
#headliner a{
text-decoration:none;
font-size:36px;
letter-spacing:-1px;
font-weight:bold;
color:#000;
}
#headliner a:hover{
color:#000;
}
h1{
padding:3px 8px 1px 8px;
font-weight:normal;
font-size:12px;
color:#000;
}

#navigation_wrapper{
width:26%;
position:relative;
float:left;
font-size:11px;
color:#555;
}
#navigation_wrapper ul{
margin-bottom:13px;
background:#ffffff;
padding:4px;
box-shadow:2px 2px 2px #999999;
}
#navigation_wrapper ul li{
margin-bottom:2px;
padding:6px;
border-bottom:#ccc 1px dotted;
}
#navigation_wrapper .sidebar_inner li{
padding:0;
border:none;
}
.sidebar_inner li a{
display:block;
padding:8px;
color:#153e36;
background:#eee;
background: -moz-linear-gradient(top, #fff, #ddd);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#ddd));
background: linear-gradient(top center, #fff 0%, #ddd 100%);
}

#label{
display:block;
font-weight:bold;
margin-top:3px;
padding:5px;
color:#fff;
background:#333;
background: -moz-linear-gradient(top, #aaa, #000);
background: -webkit-gradient(linear, center top, center bottom, from(#aaa), to(#000));
background: linear-gradient(top center, #aaa 0%, #000 100%);
border-bottom:#ddd solid 1px;
box-shadow:2px 2px 2px #999999;
}
#box{
width:70%;
float:right;
position:relative;
font-size:13px;
margin:0 0 20px 0;
box-shadow:1px 1px 3px #999;
}
.image{
width:100%;
}
#article_inner{
padding:10px;
line-height:160%;
background:#ffffff;
}
#article_inner ul li{line-height:200%; padding-bottom:3px;}
#article_inner .article_inner_ads li{line-height:170%; margin-bottom:3px;}
#article_inner p{line-height:200%;}

 h2{
margin:10px 0;
display:block;
font-size:15px;
letter-spacing:-1px;
padding:1px;
border:#ccc solid 1px;
}
h2 span{
display:block;
padding:5px;border:#eee;
background: -moz-linear-gradient(top, #fff, #eee);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#eee));
background: linear-gradient(top center, #fff 0%, #eee 100%);
border-top:#006652 solid 4px;
}

 h3{ 
margin:10px 0;
border-bottom:#0b8c73 solid 1px;
font-size:15px;
letter-spacing:-1px;
}


#footerbar{
padding:12px;
background:#eee;
font-size:12px;
color:#666;
text-align:center;
}
#footerbar_in{
width:790px;
margin:0 auto;
text-align:left;
}
#footerbar ul li{
line-height:180%;
}
#footerbar .credit{
letter-spacing:1px;
text-align:right;
font-size:11px;
}

